DROP TABLE IF EXISTS
	temporaryobjecttable,
	connection_test_table;

DROP TABLE IF EXISTS
	account_data,
	armor,
	armorsets,
	auction,
	auction_bid,
	auto_announcements,
	auto_chat,
	auto_chat_text,
	castle,
	castle_door,
	castle_doorupgrade,
	castle_functions,
	castle_manor_procure,
	castle_manor_production,
	castle_siege_guards,
	char_creation_items,
	char_templates,
	character_friends,
	character_hennas,
	character_instance_time,
	character_macroses,
	character_quest_global_data,
	character_quests,
	character_raid_points,
	character_recipebook,
	character_recommends,
	character_shortcuts,
	character_skills,
	character_subclasses,
	character_tpbookmark,
	characters,
	clan_data,
	clan_notices,
	clan_privs,
	clan_skills,
	clan_subpledges,
	clan_wars,
	clanhall,
	clanhall_functions,
	class_list,
	cursed_weapons,
	droplist,
	enchant_skill_trees,
	etcitem,
	fish,
	fishing_skill_trees,
	fort,
	fort_doorupgrade,
	fort_functions,
	fort_siege_guards,
	fort_spawnlist,
	fort_staticobjects,
	fortsiege_clans,
	forums,
	four_sepulchers_spawnlist,
	games,
	global_tasks,
	henna,
	henna_trees,
	heroes,
	item_attributes,
	items,
	itemsonground,
	lvlupgain,
	merchant_buylists,
	merchant_shopids,
	merchants,
	minions,
	npc,
	npcskills,
	olympiad_data,
	olympiad_nobles,
	olympiad_nobles_eom,
	pets,
	pets_skills,
	pets_stats,
	pledge_skill_trees,
	posts,
	quest_global_data,
	raidboss_spawnlist,
	random_spawn,
	random_spawn_loc,
	seven_signs,
	seven_signs_festival,
	seven_signs_status,
	siege_clans,
	skill_learn,
	skill_residential,
	skill_spellbooks,
	skill_trees,
	spawnlist,
	special_skill_trees,
	teleport,
	topic,
	transform_skill_trees,
	walker_routes,
	weapon;

DROP TABLE IF EXISTS
	auction_lots,
	buff_templates,
	castle_hired_guards,
	castle_zoneupgrade,
	certification_skill_trees,
	changelog,
	character_birthdays,
	character_blocks,
	character_effects,
	character_mail,
	character_name_title_colors,
	character_recommend_data,
	character_skill_reuses,
	character_subclass_certification,
	clanhall_siege_guards,
	clanhall_sieges,
	couples,
	ctf,
	ctf_teams,
	dm,
	gm_audit,
	grandboss_intervallist,
	grandboss_spawnlist,
	hb_naia_doorlist,
	hb_naia_spawnlist,
	hellbounds,
	lastimperialtomb_spawnlist,
	obj_restrictions,
	offline_traders,
	offline_traders_items,
	petitions,
	record,
	tvt,
	tvt_teams,
	vanhalter_spawnlist,
	version,
	vip,
	custom_armor,
	custom_droplist,
	custom_etcitem,
	custom_merchant_buylists,
	custom_merchant_shopids,
	custom_npc,
	custom_npcskills,
	custom_spawnlist,
	custom_weapon;

DROP TABLE IF EXISTS
	bbs_memo_auction,
	character_bounty,
	character_buff_templates,
	character_buffs,
	character_challenges,
	character_factions,
	character_jail,
	character_perks,
	character_records,
	character_settings,
	character_tutorial,
	donators,
	faction_zones;
